Subject: Re: bug#16250: Feature request: package license information and home page

From: Stefan Monnier <[email-masked]>
Date: Thu, 26 Dec 2013 07:46:22 -0500

>>> There should be an easy way to find out the license information and
>> Why?
> Some people (like me) are picky about the license terms of software that
> they download, especially in source form.

Give me some examples of Elisp packages where that would be useful.

>>> other metadata about a package before installing it.
>> Which other metadata?
> For example, a package's home page, author, maybe date of last update, etc.

The home page is already available, AFAIK.  Author/maintainer could
be provided.  Date of last update is generally not kept (tho in
elpa.gnu.org/packages you can indeed see it, tho it's really the date
at which the tarball was created).

I think the better option is to let the user separate the "download" and
"install" steps so she can look at those extra info before installing.

        Stefan